Bug 707818 - The time of windows guest bootup with huge mem&cpu costs too much time
The time of windows guest bootup with huge mem&cpu costs too much time
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kvm (Show other bugs)
5.7
x86_64 Linux
medium Severity medium
: rc
: ---
Assigned To: Karen Noel
Virtualization Bugs
:
Depends On: 690685
Blocks: Rhel5KvmTier2
  Show dependency treegraph
 
Reported: 2011-05-25 23:37 EDT by FuXiangChun
Modified: 2013-01-09 18:54 EST (History)
16 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 690685
Environment:
Last Closed: 2011-06-26 11:01:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Comment 1 juzhang 2011-05-25 23:48:02 EDT
Hit this issue on rhel5.7

# uname -r 
2.6.18-262.el5
#rpm -qa|grep kvm
kvm-83-235.el5
can reproduce this bug in guest win2003-64&win2008-64&win2008R2

Note You need to log in before you can comment on or make changes to this bug.